USE [COWS_Reporting]
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN H6_CUST_NME VARCHAR(100) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H6_EMAIL_ADR] VARCHAR(100) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H6_CTY_NME] VARCHAR(100) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H6_PRVN_NME] VARCHAR(100) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H6_STREET_ADR_1] VARCHAR(255) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H6_STREET_ADR_2] VARCHAR(255) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H5_CTY_NME] VARCHAR(100) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H5_PRVN_NME] VARCHAR(100) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H5_STREET_ADR_1] VARCHAR(255) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H5_STREET_ADR_2] VARCHAR(255) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN COWS_Notes VARCHAR(1000) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [SITE_ID] VARCHAR(100) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [Customer_Name] VARCHAR(100) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H6_PHN_NBR] VARCHAR(50) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [H5_PH_NBR] VARCHAR(50) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [BPM_Tech_Phone] VARCHAR(50) NULL
GO

ALTER TABLE dbo.LassieOrderData
ALTER COLUMN [FSA_IPM_Email_Address] VARCHAR(50) NULL
GO